<nav class="panel">
  <p class="panel-heading">
    Dateien
  </p>

    <a class="panel-block" 
       ng-repeat="file in files | orderBy:'':true">
      <div class="level">
        <div class="level-left">
          <div class="level-item level-item-id">
            {{file.id}}
          </div>
          <div class="level-item">
            {{file.name}}
          </div>
        </div>
        <div class="level-right">
          <div class="level-item">
            <button type="button"
                class="button is-small is-default"
                ng-click="addFile(file)">
              Link kopieren
            </button>
          </div>
        </div>
      </div>
    </a>
  </nav>
